kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。

Linux Kernelのライブパッチリリース

2017年7月6日に、「Linux Kernel」の脆弱性に対応したライブパッチがリリースされました。


ライブパッチサービス

「Canonical」が提供しているライブパッチサービスについては、以下を参考にしてください。


対象OS

本ライブパッチが適用できるOSは、以下の通りです。

OS ベースカーネル アーキテクチャー フレーバー
Ubuntu 16.04 LTS 4.4.0 amd64 generic
Ubuntu 16.04 LTS 4.4.0 amd64 lowlatency
Ubuntu 14.04 LTS 4.4.0 amd64 generic
Ubuntu 14.04 LTS 4.4.0 amd64 lowlatency

Ubuntu 14.04も対象に

以前紹介したようにライブパッチサービスは「Ubuntu 14.04」でも利用できるようになりました。

そのため対象OSに「Ubuntu 14.04」が含まれるようになりました。
ただしHWEカーネルをインストールしている「Ubuntu 14.04」が対象です。
また「Ubuntu 14.04 64bit版(x86_64/amd64)」のみが対象です。

対応しているCVE

今回リリースされたライブパッチの詳細は、以下を参照してください。


このリリースでは、以下のCVEに対応しています。

  • CVE-2016-8632
  • CVE-2016-9604
  • CVE-2017-1000364
  • CVE-2017-2584
  • CVE-2017-6074
  • CVE-2017-7346
  • CVE-2017-7472
  • CVE-2017-8890
  • CVE-2017-9074
  • CVE-2017-9075
  • CVE-2017-9242

対応しているLinux Kernel

本リリースでは、以下の「Linux Kernel」向けにライブパッチが提供されています。

Linux Kernel バージョン フレーバー
4.4.0-21.37 25.1generic, lowlatency
4.4.0-22.39 25.1generic, lowlatency
4.4.0-22.40 25.1generic, lowlatency
4.4.0-24.43 25.1generic, lowlatency
4.4.0-28.47 25.1generic, lowlatency
4.4.0-31.50 25.1generic, lowlatency
4.4.0-34.53 25.1generic, lowlatency
4.4.0-36.55 25.1generic, lowlatency
4.4.0-38.57 25.1generic, lowlatency
4.4.0-42.62 25.1generic, lowlatency
4.4.0-43.63 25.1generic, lowlatency
4.4.0-45.66 25.1generic, lowlatency
4.4.0-47.68 25.1generic, lowlatency
4.4.0-51.72 25.1generic, lowlatency
4.4.0-53.74 25.1generic, lowlatency
4.4.0-57.78 25.1generic, lowlatency
4.4.0-59.80 25.1generic, lowlatency
4.4.0-62.83 25.1generic, lowlatency
4.4.0-63.84 25.1generic, lowlatency
4.4.0-64.85 25.1generic, lowlatency
4.4.0-66.87 25.1generic, lowlatency
4.4.0-67.88 25.1generic, lowlatency
4.4.0-70.91 25.1generic, lowlatency
4.4.0-71.92 25.1generic, lowlatency
4.4.0-72.93 25.1generic, lowlatency
4.4.0-75.96 25.1generic, lowlatency
4.4.0-77.98 25.1generic, lowlatency
4.4.0-78.99 25.1generic, lowlatency
4.4.0-79.100 25.1generic, lowlatency
4.4.0-81.104 25.1generic, lowlatency
4.4.0-83.106 25.1generic, lowlatency
lts-4.4.0-21.37_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-22.39_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-22.40_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-24.43_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-28.47_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-31.50_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-34.53_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-36.55_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-38.57_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-42.62_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-45.66_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-47.68_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-51.72_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-53.74_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-57.78_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-59.80_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-62.83_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-63.84_14.04.2-lts-xenial 14.04.2generic, lowlatency
lts-4.4.0-64.85_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-66.87_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-70.91_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-71.92_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-72.93_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-75.96_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-78.99_14.04.2-lts-xenial 14.04.2generic, lowlatency
lts-4.4.0-79.100_14.04.1-lts-xenial 14.04.1generic, lowlatency
lts-4.4.0-81.104_14.04.1-lts-xenial 14.04.1generic, lowlatency

都合の良い時にアップデートと再起動を

再起動できるタイミングがあるなら、都合の良い時に「Linux Kernel」のアップデートとPCの再起動を行いましょう。


関連コンテンツ
同一カテゴリーの記事
コメント
オプション